\version "2.7.40"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Im meyen"
	composer="Ludwig Senfl"
	arranger="Der ander theil Teutscher Liedlein (Nürnberg, 1556)"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://ks.petruccimusiclibrary.org/files/imglnks/usimg/e/e1/IMSLP399853-PMLP98713-45-im_meyen---0-score.pdf and the lilypond sources for this"
	date = "Transcribed on May 23, 2017"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
\relative c'' {
    \repeat volta 2 {
        \partial 1 r2 g | g1 g2 g | a1 g2 bf | bf bf bf a4( g) |
        \ficta fs1\unficta

        g2 g | g g bf c | d d c bf | bf bf bf a4 g | \ficta fs1 g2 g |

        f2 g a g | g fs g g | f g a g | g fs g1 | \unficta
    \seerepeat } d'1

    %\clef treble
    e2 e | f d2.( c4 bf2 | a) d1 c2 | f f e e | d d a1 | f'2 f

    %\clef soprano
    e2 e | d d a1 | r2 d, e f | g c bf a | bf a bf bf | a g

    g2\ficta fs\unficta | g e f f | g e f f | g bf c c | 
    \ficta bf bf\unficta c c | bf\longa*1/2
    \endbar
  }
}



cantuswordsaone = \lyricmode {
    Im mey -- en im mey -- en,
    hört man die ha -- nen __ kre -- en,
    freu dich du schöns brauns me -- get -- lein,
    hilff mir den ha -- be -- ren se -- en,
    bist mir vil lie -- ber dan der knecht,
    ich thu dir dei -- ne al -- te recht,
  }
cantuswordsb = \lyricmode {
    Bum meg -- dlein bum bum __ bum,
    ich freu mich dein ganz und um und,
    wo ich freund -- lich zu dir kum,
    freu dich freu dich freu dich,
    du schöns brauns me -- get -- lein,
    ich kum ich kum ich kum ich kum
    ich kum ich kum ich kum ich kum
    ich kum ich kum.
}

cantuswordsatwo = \lyricmode {
    Es sein -- de zwölf mo -- nat im gan -- zen lan -- gen __ ja -- re,
    das sa -- gen uns die wei -- sen ganz und gar für wa - _ - re,
    ein je -- des hat sein eig -- ne art, ei -- ner der zert, 
        der an -- der spart,
}


% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
    \repeat volta 2 { 
        \partial 1 r2 d | d1 bf2 bf | c1 c2 bf | g g' g e | d1

    d2 e | d d g g | a a a f | g g g e | d d r c |
    

    d2 e f c | d d d c | d e f c | d d d1 
    \seerepeat } r2 d

    g,2 g | a a g4( a bf c | d2) d a1 | a' a2 a | a1 r | a a | 

    r2 a,2.( bf4) c2 | a bf( c) d | r a' g f | g f g g | e e d d |

    c2 c d d | c c d1 | r2 d e e | d d e e | d\longa*1/2

  \endbar
}
}


altuswordsaone = \lyricmode {
    Im mey -- en im mey -- en,
    hört man die ha -- nen kre -- en,
    freu dich du schöns brauns me -- get -- lein,
    hilff mir den ha -- bern se -- en,
    bist mir vil lie -- ber dan der knecht,
    ich thu dir dei -- ne al -- te recht,
  }
altuswordsb = \lyricmode {
    Bum meg -- dlein bum,
    ich freu __ mich dein ganz und um und,
    wo ich freund -- lich zu dir __ kum,
    freu dich du schöns brauns me -- get -- lein,
    ich kum ich kum ich kum ich kum
    ich kum ich kum ich kum ich kum
    ich kum.
}

altuswordsatwo = \lyricmode {
    Es sein -- de zwölf mo -- nat im gan -- zen lan -- gen ja -- re,
    das sa -- gen uns die wei -- sen ganz und gar für wa - - re,
    ein je -- des hat sein eig -- ne art, ei -- ner der zert, 
        der an -- der spart,
}


% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    \repeat volta 2 {
        \partial 1 r2 g | g1 d'2 e | f1 e2 d | g d d c4( bf) | a1

    g2 g | g g d' e | f f e d | g d d c4( bf) | a1 g2 g | a bf 

    c2 c | bf a g g | a bf c c | bf a g1 
    \seerepeat }
    bf1 c2 c | d1 

    r2 d | f f e e | d d a1 | f'2 f e e | d d a1 | f'2 f 

    e2 e4 e | d2 d a a | g a bf c | d2. d4 d2 d | c c 

    a2 a | g g a a | g g a a | g\maxima*3/4

    \endbar
}}

tenorwordsaone = \lyricmode {
    Im mey -- en im mey -- en,
    hört man die ha -- nen __ kre -- en,
    freu dich du schöns brauns me -- get -- lein,
    hilff mir den ha -- bern se -- en,
    bist mir vil lie -- ber dan der knecht,
    ich thu dir dei -- ne al -- te recht,
  }
tenorwordsb = \lyricmode {
    Bum meg -- dlein bum,
    ich freu mich dein ganz und um und,
    wo ich freund -- lich zu dir kum,
    hin -- derm o -- fen und um und um,
    freu dich du schöns brauns me -- get -- lein,
    ich kum ich kum ich kum ich kum
    ich kum ich kum ich kum. __
}

tenorwordsatwo = \lyricmode {
    Es sein -- de zwölf mo -- nat im gan -- zen lan -- gen __ ja -- re,
    das sa -- gen uns die wei -- sen ganz und gar für wa - - re,
    ein je -- des hat sein eig -- ne art, ei -- ner der zert, 
        der an -- der spart,
}



% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "bass"
    \repeat volta 2 {
        \partial 1 r2 g | g1 g2 g | f1 c2 g' | g g g c, | d1 g2 c, |

    g'2 g g e | d d a' bf | g g g c, | d d r e | d g 

    f2 c | g' d \ficta e e\unficta | d g f e | d1 r \seerepeat } g e2 e | d1 r2 g |
        d4( e f g

    a2) a | d, d' d c | d d, d c | d d' d c | d d, d c |

    d1 r2 d | e f g a | g d g g | c, c d d | e e d d |

    e2 e d1 | r2 g c, c | g' g c, c | g'\longa*1/2

  \endbar
}
}
bassuswordsaone = \lyricmode {
    Im mey -- en im mey -- en,
    hört man die ha -- nen kre -- en,
    freu dich du schöns brauns me -- get -- lein,
    hilff mir den ha -- bern se -- en,
    bist mir vil lie -- ber dan der knecht,
    ich thu dir dei -- ne recht,
  }
bassuswordsb = \lyricmode {
    Bum meg -- dlein bum,
    ich freu __ mich dein ganz und um und,
        ganz und um und,
    hin -- derm o -- fen und um und um,
    freu dich du schöns brauns me -- get -- lein,
    ich kum ich kum ich kum ich kum
    ich kum ich kum ich kum
    ich kum ich kum ich kum.
}
bassuswordsatwo = \lyricmode {
    Es sein -- de zwölf mo -- nat im gan -- zen lan -- gen ja -- re,
    das sa -- gen uns die wei -- sen ganz und gar für wa - - re,
    ein je -- des hat sein eig -- ne art, ei -- ner der zert, 
        der spart,
}



% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Discantus"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
		      \new Lyrics \lyricsto "v1" {\cantuswordsaone \cantuswordsb}

	\new Lyrics \lyricsto "v1" {\cantuswordsatwo }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Altus"
		\altusnotes }
%		\looksSlower{\altusnotes }}
		      \new Lyrics \lyricsto "v4" {\altuswordsaone \altuswordsb}
		      \new Lyrics \lyricsto "v4" {\altuswordsatwo}
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
		     \new Lyrics \lyricsto "v2" {\tenorwordsaone \tenorwordsb}
		     \new Lyrics \lyricsto "v2" {\tenorwordsatwo }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
		     \new Lyrics \lyricsto "v3" {\bassuswordsaone \bassuswordsb }
	\new Lyrics \lyricsto "v3" {\bassuswordsatwo }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

